<template>
	<view class="cus-wrap">
		<w-navbar title="联系客服"></w-navbar>
		<view class="cus-wrap-content">
			<Customer :type="type"></Customer>
		</view>
	</view>
</template>

<script>
	import Customer from "@/components/mine/customer.vue"
	export default {
		components: {
			Customer
		},
		data() {
			return {
				type: 'mine'
			};
		},
		onLoad(e) {
			getApp().trackPage('联系客服页')
			if (e && e.type) {
				this.type = e.type
			}
		},
	}
</script>

<style lang="scss">
	.cus-wrap {
		background-color: #F4F5F7;
		padding: 20rpx 30rpx;
		height: 100vh;
		display: flex;
		flex-direction: column;
		.cus-wrap-content {
			overflow: auto;
		}
	}
</style>
